@media only screen and (max-width:1199px){
	.container{max-width:100%; width:100%;}
	.banner_txt{padding:55px 0px;}
	p{font-size:16px; line-height:20px;}
	.contant_box h2{margin-bottom:40px;}
	.pd_top_30{padding-top:15px !important;}	
	.contant_box{padding:50px 15px 52px;}	
}
@media only screen and (max-width:991px){
	.contant_box{max-width:100%; padding:40px 15px 35px;}
	p{font-size:16px; line-height:20px;}
	.contant_box p{margin-bottom:30px;}
	.contant_box h2{margin-bottom: 30px;}
	.social p{margin-bottom:10px;}
	h2{font-size:26px;}
	h1{font-size:70px;}
	.banner_txt{padding:50px 0px;}
}

@media only screen and (max-width:767px){
	.contant_box p{margin-bottom:10px; text-align:center;}
	.contant_box span{text-align:center;}
	.contant_box i{margin-bottom:15px; display:inline-block;}
	.sc i{ margin-bottom:0px;}
	.location ul li p, .email ul li p, .call ul li p{font-size:14px; line-height:19px;}
	.social ul li a,.location a, .email a, .call a{font-size:14px !important; line-height:19px;}
	.social{margin-top:15px;}
}

@media only screen and (max-width:575px){
	h1{font-size:60px;}
	.contant_box{padding:20px 15px 20px;}
	span,p{font-size:14px; line-height:19px;}
	h2{font-size:24px; line-height:30px;}
	.contant_box h2{margin-bottom:15px;}
	.location ul li:first-child, .email ul li:first-child, .call ul li:first-child{width:100%;}
	.sc  .location ul li p,.sc .email ul li p, .sc .call ul li p{margin-bottom:0px;}
	.location, .email, .call{margin-bottom:15px;}
	.social ul li{margin-bottom:10px;}
}